Subject: Re: procmail tutorial?

From: Jerry Peek <[email-masked]>
Date: Fri, 16 Sep 1994 10:18:52 -0700

> Hmm...a new O'Reilly Nutshell book for procmail?

Funny you should ask. ;-)  I'm *hoping* (no promises) to give an
introduction to procmail in one or both of two books I'm working on:
- The third edition of "MH & xmh: Email for Users & Programmers":
  as an alternative to MH's slocal program.
- A book about managing mailing lists:  as a way for a list owner to
  manage the flood of mail they get and/or to automate the operation
  of a list.  I've also been thinking about covering SmartList, but
  there probably won't be room. :-(

Neither of those would have the room to give really complete coverage of
procmail.  I could suggest a procmail book to our editors, though.  Would
it be a good idea?  Why?  If you have comments, please send me mail. 
(I don't think we need to clutter the list with that kind of stuff.)
--
Jerry Peek; O'Reilly & Associates; Sebastopol, CA 95472 USA; [email-masked]
Info: gopher gopher.ora.com (or telnet, and login: gopher), or [email-masked]
Orders: (800)998-9938, +1 707-829-0515, fax +1 707-829-0104, or [email-masked]